algorithm: IB-ERM
criterion: Calibration
criterion_final:
- 0.40501680970191956
dataset: PPBR
hparams:
  lr: 0.011571595358024562
  penalty_weight: 0.00026794035197775525
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.01
representation: ECFP6
seed: 7
test_calibration_Pearson_0: 0.21408243477344513
test_calibration_Pearson_1: 0.3116482198238373
test_calibration_Pearson_2: 0.5721548795700073
test_calibration_Pearson_final: 0.21408243477344513
test_extra_mae_0: 0.7287304997444153
test_extra_mae_1: 0.5687820315361023
test_extra_mae_2: 0.6559720635414124
test_extra_mae_final: 0.7287304997444153
test_extra_pearson_0: -0.001548027154058218
test_extra_pearson_1: 0.06651812046766281
test_extra_pearson_2: 0.05490616336464882
test_extra_pearson_final: -0.001548027154058218
test_extra_r2_0: -1.0872199535369873
test_extra_r2_1: -0.09531939029693604
test_extra_r2_2: -0.5159012079238892
test_extra_r2_final: -1.0872199535369873
test_extra_spearman_0: 0.07160385698080063
test_extra_spearman_1: 0.20356987416744232
test_extra_spearman_2: 0.14583131670951843
test_extra_spearman_final: 0.07160385698080063
test_performance_MAE_0: 0.7287304997444153
test_performance_MAE_1: 0.5687820315361023
test_performance_MAE_2: 0.6559720635414124
test_performance_MAE_final: 0.7287304997444153
train_val_split: Random
trial_seed: 3639
val_calibration_Pearson_0: 0.24485599994659424
val_calibration_Pearson_1: 0.5194604396820068
val_calibration_Pearson_2: 0.4507339894771576
val_calibration_Pearson_final: 0.24485599994659424
val_extra_mae_0: 0.5008759498596191
val_extra_mae_1: 0.6568292379379272
val_extra_mae_2: 0.5513496398925781
val_extra_mae_final: 0.5008759498596191
val_extra_pearson_0: 0.41184690594673157
val_extra_pearson_1: 0.7023518085479736
val_extra_pearson_2: 0.5719093084335327
val_extra_pearson_final: 0.41184690594673157
val_extra_r2_0: 0.1212645173072815
val_extra_r2_1: 0.2210279107093811
val_extra_r2_2: 0.300614595413208
val_extra_r2_final: 0.1212645173072815
val_extra_spearman_0: 0.43550100922584534
val_extra_spearman_1: 0.6328659057617188
val_extra_spearman_2: 0.5724798440933228
val_extra_spearman_final: 0.43550100922584534
val_performance_MAE_0: 0.5008759498596191
val_performance_MAE_1: 0.6568292379379272
val_performance_MAE_2: 0.5513496398925781
val_performance_MAE_final: 0.5008759498596191
